Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Pro Tools | First Discussion

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 12-30-2017, 04:07 AM
LarsT LarsT is offline
Member
 
Join Date: Dec 2017
Location: Denmark
Posts: 1
Default PT-First with high Sierra?

Hi,

I'm fairly new to both MAC and PT. I have searched the forum threads but I haven't been able to find anything useful about this issue:

I have just updated to osx high Sierra and to the latest version of PT first. Now I'm getting this error when starting up PT:


Could not complete your request because Assertion in "/Volumes/Development/212373/ProTools/AAE/Source/AAX/CFicAAXWidget.cpp", line 822.


I have uninstalled and reinstalled pro tools several times an deleted all relating folders I could find but still this error keeps occurring.

Can anyone tell me what's wrong? Is PT First not compatible with OSX HS?

Cheers
Lars
Reply With Quote
 

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
S6L AVB with OS X High Sierra brinnbacka VENUE Live Sound Systems 3 10-20-2018 01:52 AM
High Sierra jeffpardo Pro Tools 12 28 12-20-2017 10:39 AM
High Sierra jon9 Eleven Rack 0 11-16-2017 04:35 AM
High Sierra yet? mlavin00 Pro Tools 12 18 11-13-2017 11:09 AM
12.8.2R2 on High Sierra TrentWilliams Pro Tools 12 3 10-21-2017 11:09 PM


All times are GMT -7. The time now is 01:13 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com